QGIS Application - Feature request #20512
Access to raster attribute tables
2018-11-16 01:30 AM - Katia Vila

Status: Closed

Priority: Normal

Assignee:

Category: Rasters

Pull Request or Patch supplied: Resolution: duplicate
Easy fix?: No Copied to github as #: 28332
Description

Many categorical raster datasets, such as those representing vegetation and landcover, have associated attribute tables. There are the

usual value and count columns, but there are also often additional

fields that hold useful vegetation descriptions. These might include vegetation type, vegetation complex, landcover type etc. ERDAS
Imagine raster files will have a .vat.dbf with these attributes. It would be incredibly useful to be able to open this attribute table as you can

with a vector dataset.

Related issues:
Duplicates QGIS Application - Feature request # 14449: Access to raster attri...

Open 2016-03-09

History

#1 - 2018-11-16 09:20 AM - Giovanni Manghi

- Easy fix? set to No

- Priority changed from High to Normal

- Category changed from Any to Rasters

- Project changed from QGIS Redmine (QGIS bug tracker) to QGIS Application

#2 - 2018-11-16 09:21 AM - Giovanni Manghi
- Resolution set to duplicate
- Status changed from Open to Closed

#14449

#3 - 2018-11-16 09:36 AM - Jiirgen Fischer

- Duplicates Feature request #14449: Access to raster attribute tables added

2025-04-26
